<?php
$host = 'localhost';
$dbname = 'u403845897_testelucasspxx';
$usuario = 'u403845897_testelucasspxx';
$senha = '12k:?>es^O';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname;charset=utf8", $usuario, $senha);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    echo "Erro na conexão: " . $e->getMessage();
    exit;
}
?>
